/* SEMCTY DEV changes to Styles   */

.stretchSlider {
    min-width: 92%;
}

.searchDrop {
    top: 40px;
}

.searchCenter {
	padding-top: 70px;
}

.topbar-b {
    background: #0b57a2;
    min-height: 5px;
}

@media (min-width: 992px) {
  .full-menu-hamburger {
    margin-left: 20%;
  }
}



